Loading...
Searching...
No Matches
fn_remap_table Struct Reference

## Data Fields

unsigned int | cycle
unsigned int | len
uint8_t | blockend [8]
uint8_t | distance [8]

## Field Documentation

## blockend

uint8_t fn_remap_table::blockend[8]

Referenced by gsm0502_fn_remap().

## cycle

unsigned int fn_remap_table::cycle

Referenced by gsm0502_fn_remap().

## distance

uint8_t fn_remap_table::distance[8]

Referenced by gsm0502_fn_remap().

## len

unsigned int fn_remap_table::len

Referenced by gsm0502_fn_remap().

The documentation for this struct was generated from the following file:

- src/gsm/gsm0502.c